Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::Bcm::PhaseConfig Struct Reference

Phase Configuration. More...

`import"Bcm.idl";`

## Public Attributes
LineConfig | lineConfig
| Power line configuration.
TransformerType | ctType
| Current transformer type.
int | fsCurrent
| Full-scale current (voltage-type transformer)
int | fsVoltage
| Full-scale voltage (voltage-type transformer)
int | turnsRatio
| Turns ratio (turns ratio transformer)
int | burdenResistor
| Burden resistor (turns ratio transformer)

## Detailed Description

Phase Configuration.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Bcm.idl